.car[data-v-0b6c6a08] {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1630px;
  display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 40px;
  position: relative;
}
.car__content[data-v-0b6c6a08] {
  max-width: 1025px;
  width: 100%;
}
.car__right-mobile[data-v-0b6c6a08] {
  display: none;
}
@media (max-width: 1500px) {
.car__content[data-v-0b6c6a08] {
    max-width: 900px;
}
}
@media (max-width: 1440px) {
.car__content[data-v-0b6c6a08] {
    max-width: 800px;
}
}
@media (max-width: 1300px) {
.car[data-v-0b6c6a08] {
    flex-direction: column;
    gap: 0;
}
.car__content[data-v-0b6c6a08] {
    max-width: 100%;
}
.car__right-mobile[data-v-0b6c6a08] {
    display: flex;
    position: static;
}
}
@media (max-width: 768px) {
.car__content[data-v-0b6c6a08] {
    padding-top: 0;
    width: 100%;
}
}